

.container 		{  }

a 				{ color: #00487D; }
a:hover			{ color: #7B0F0F; }


/*-----------------------------------------------------------------------------
	Header
	Add a graphic logo, using the following CSS
-----------------------------------------------------------------------------*/



#header {
	background: url('../images/logo.jpg') no-repeat;
	}

#header h1		 { display: none;  }
#header .description { display: none; }


/*-----------------------------------------------------------------------------
	Navigation Colors
	Customize the navbar with this CSS
-----------------------------------------------------------------------------*/


#nav, #subnav	{ background: #640234; }

#nav li.current_page_item a,
#nav li a:hover 	{ background: #640234; color: #FFFF33;}

#nav li a,
#subnav li a 	{ color: #FFFFFF; font-weight: bold; font-family: Calibri; font-size: medium }

#nav li.current_page_item a,
#subnav li.current_page_item a,
#subnav li a:hover 	{ color: #FFFFFF; }
